/* Sidebar Nav */ @media(min-width:1600px){ body{ padding-left: 300px; padding-right:60px; } .navbar{ position: fixed; left: 0; width: 300px; bottom: 0; top: 0; overflow-y: auto; overflow-x: hidden; display: block; } .navbar >.container{ flex-direction: column; padding: 0; } .navbar .navbar-nav{ flex-direction: column; } .navbar .navbar-collapse{ width: 100%; } .navbar .navbar-nav{ width: 100%; } .navbar .navbar-nav .dropdown-menu{ position: static; display: block; } .navbar .dropdown{ margin-bottom: 10px; } .navbar .dropdown-item{ white-space: normal; } .navbar .dropdown-toggle{ cursor: default; } .navbar .dropdown-menu{ border-radius: 0; border-left: 0; border-right: 0; } .navbar .dropdown-toggle::after{ display: none; } }

@media (min-width:991px) {
  h1{
    font-size: 30px;
  }
}

@media (min-width: 1400px){
	.container{
		max-width: 1225px;
	}
}





#myInput {
  background-image: url('/css/searchicon.png'); /* Add a search icon to input */
  background-position: 10px 12px; /* Position the search icon */
  background-repeat: no-repeat; /* Do not repeat the icon image */
  width: 100%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  padding: 12px 20px 12px 40px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}

#myUL {
  /* Remove default list styling */
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#myUL li a {
  border: 1px solid #ddd; /* Add a border to all links */
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6; /* Grey background color */
  padding: 12px; /* Add some padding */
  text-decoration: none; /* Remove default text underline */
  font-size: 18px; /* Increase the font-size */
  color: black; /* Add a black text color */
  display: block; /* Make it into a block element to fill the whole list */
}

#myUL li a:hover:not(.header) {
  background-color: #eee; /* Add a hover effect to all links, except for headers */
}
